body {
	font-family:"MS UI Gothic","MS PGothic","Osaka";
	text-align: center;
	line-height: 120%;
	font-size: 12px;
	color: #605E62;
	margin:0px 0px 0px 0px;
}

*:first-child+html body {
padding-left: 1px;
}

*html body {
padding-left: 1px;
}


a{
	text-decoration: none;
}

a:link { color: #000000;}
a:visited { color: #9999AA; }
a:hover { color: #FE6062; } 
a:active { color: #5E6062; } 

p{
	line-height: 120%;
	margin:12px 0px 2px 12px;
}

img{
	margin:12px;
}

#header {
	width:800px;
	height:155px;
	text-align: left;
	background-image: url("banner.jpg");
	background-repeat: repeat-y;
	background-position: center top;
	border-color:#C4C0C8;
	border-style:solid;
	border-width:1px 0px 1px 0px;
	margin:0px auto 0px auto;
	padding:0px 0px 1px 0px;
	}
	
#header h1 {
	font-size:20px;
	color:#EEEEEE;
	font-family: Osaka,Verdana,Arial,Helvetica,sans-serif;
	padding:28px;
	margin:0px;
}

#header a:link { color: #000000; } 
#header a:visited { color: #000000; } 
#header a:hover { color: #000000; } 
#header a:active { color: #000000; } 


#main {
	width:800px;
	text-align:left;
	padding: 0px;
	margin:0px auto 0px auto;
	background-image: url("bgleft.jpg");
	background-repeat: repeat-y;
	background-position: center;
	overflow: hidden;
}

#honbun {
	width:500px;
	float:right;
	padding:5px;
	margin:0px auto 0px auto;
}

.list {
	margin: 0px 15px 0px 15px;
	padding: 0px;
	font-size: 12px;
	line-height: 100%;
}

.box {
	border: #555555 1px solid;
	padding:5px 5px;
	margin: 5px 5px 5px 5px;
}

#honbun h2 {
	font-size:15px;
	border: #C4C0C8 1px solid;
	border-width: 0px 1px 1px 0px;
	background:#E8ECB5;
	padding:5px 8px 5px 18px;
	margin: 0px 10px 5px 2px;
	background-image: url("h2bg.jpg");
	background-repeat: repeat-y;
	background-position: left;
}

#honbun h2 a:link { color: #FFFFFF; } 
#honbun h2 a:visited { color: #FFFFFF; } 
#honbun h2 a:hover { color: #FFFFFF; } 
#honbun h2 a:active { color: #FFFFFF; } 

#honbun table {
	width: 100%;
	border-style: none;
	border-collapse: collapse;
	border-spacing: 0;
	table-layout:fixed;
	empty-cells:hide;
	text-align: left;
	vertical-align: top;
}

#honbun tr td {
	border-style: solid;
	empty-cells:hide;
	border-collapse: collapse;
	border-spacing: 0;
}

#honbun img{
	margin:12px 5px 12px 0;
}

#credit{
	text-align: right;
}

#sidebar {
	color:#FFFFFF;
	width:250px;
	float:left;
	padding:10px 0 0 10px;
	margin:0px auto 0px auto;
	line-height: 15px;
}

.line_1 a:link { color: #000099; } 
.line_1 a:visited { color: #000099; } 
.line_1 a:hover { color: #000099; } 
.line_1 a:active { color: #000099; } 

.line_1 {
	font-size: 12px;
	color:#000000;
	line-height: 160%;
	padding: 3px;
}

.line_2 {
	font-size: 12px;
	color:#000000;
	line-height: 120%;
	padding: 0px;
	margin: 0px;
	border: 3px ridge #FFFFFF;
	background-color: #99CCFF;
}

.line_3 {
	font-size: 14px;
	color:#000000;
	line-height: 120%;
	padding: 0px;
	margin: 0px;
	border: 3px solid #FFFFFF;
	background-color: #99CCFF;
}

.line_4 {
	font-size: 14px;
	color:#000000;
	line-height: 120%;
	padding: 0px;
	margin: 0px;
	border: 3px inset #FFFFFF;
	background-color: #99CCFF;
}

#sidebar UL {
	list-style-type: square ;
	padding:0 5px 0 5px;
	margin:10px;
	line-height: 2em;
}

#sidebar UL Li UL {
	list-style-type: none ;
	padding:0px 1em 1em 0px;
	margin:-0em 1em 0 0.5em;
	line-height: 1.5em;
}

#sidebar h3 {
	font-size:15px;
	height:16px;
	padding:0 5px 0 15px;
	margin:0px 10px 0px 0px;
	background-image: url("h3bg.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
	color:#FFFFFF;
}

#sidebar img{
	margin:0 5px 5px 0;
}

#footer {
	width:800px;
	clear: both;
	font-family: Osaka,Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	text-align: center;
	background-image: url("footer.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	border-color:#CCCCCC;
	border-width:1px 0px 1px 0px;
	border-style:solid;
	height:18px;
	padding: 10px 0 10px 0;
	margin:0 auto 0 auto;
	color:#FFFFFF;
}
